Loading...
Searching...
No Matches
gtsam::const_selector< const BASIC_TYPE, BASIC_TYPE, AS_NON_CONST, AS_CONST > Struct Template Reference

## Detailed Description

template<typename BASIC_TYPE, typename AS_NON_CONST, typename AS_CONST>
struct gtsam::const_selector< const BASIC_TYPE, BASIC_TYPE, AS_NON_CONST, AS_CONST >

Specialization for the const version.

## Public Types

typedef AS_CONST | type

The documentation for this struct was generated from the following file:

- /build/gtsam-RkN8wG/gtsam-4.2.2+dfsg/gtsam/base/types.h